Subject: Re: bug#12794: Bug in dd: it sends wrong messages to stderr
From: Paul Eggert <[email-masked]>
To: Ganton <[email-masked]>
Cc: [email-masked]
Date: Sat, 03 Nov 2012 12:08:45 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 11/03/2012 08:28 AM, Ganton wrote:

> when I do backups, I see "errors" from dd... that really aren't. 

You have a point, but I'm afraid that dd is documented to behave
that way, and it's part of the POSIX standard, and lots of people
depend on it.  To turn off the chatter, use "dd status=noxfer".